features:
  secondary:
    - name: "Edit custom metrics from charts"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/project/integrations/prometheus.html#editing-additional-metrics-from-the-dashboard'
      reporter: dhershkovitch
      stage: monitor
      categories:
        - 'Metrics'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/208976'
      image_url: '/images/12_9/edit.png'
      description: |
        With the 12.9 release, we are improving the user experience to edit a custom metric directly in the metric chart rather than navigating to the Prometheus settings to edit the metric. 
